/* cookie ****************************************/
#cookiedingsbums {outline: 1px solid #7b92a9; text-align: left; border-top: 1px solid #fff; background-color: #626262; position: fixed; bottom: 0px; z-index: 9999; width: 100%; font-size: 16px; color: #ffffff; padding: 20px 20px 0px 20px;}
#cookiedingsbums .cookie {display: inline-block; margin-right: 10px; margin-bottom: 20px}
#cookiedingsbums a {color: #fff; text-decoration: none; background-color: #8c8c8c; padding: 5px 10px; border-radius: 5px;}
#cookiedingsbums a:hover {background-color: #fff; color: #8c8c8c;}
#cookiedingsbumsCloser {color: #fff; text-decoration: none; cursor: pointer; border: 0px; padding: 5px 10px; background: #b11c3e; border-radius: 5px; transition: 0.2s; text-transform: uppercase;}
#cookiedingsbumsCloser:hover {background-color: #fff; color: #b11c3e;}
/* ende cookie ***************************************/


/*Basic Settings*/
p {font-size: 16px; font-weight: 400; font-style: normal; color: #000; margin-top: 0px; margin-bottom: 10px; line-height: 23px;}
h1 {font-family: 'Open Sans', sans-serif; font-size: 26px; color: #666666; margin-bottom: 20px; margin-top: 10px;}
h2 {font-family: 'Open Sans', sans-serif; font-size: 22px; color: #666666; margin-bottom: 15px; margin-top: 10px;}
h3 {font-family: 'Open Sans', sans-serif; font-size: 21px; color: #666666; margin-bottom: 10px; margin-top: 10px; font-weight: 400;}
.float_left {float: left;}
a {cursor: pointer; color: #1b3861; text-decoration: none;}
.block {overflow: hidden;}


/*Background-colors*/
.bg_blue {background-color: #1b3861;}
.bg_grey {background-color: #f2f2f2;}
.bg-grau {background-color: #e2e2e2;}
.no-border-radius {border-radius: 0px !important;}
.container {max-width: 1260px !important;}
.btn-primary {background-image: linear-gradient(to bottom, #1b3861 0%, #1b3861 100%); color: #ffffff;}
.btn-primary:hover {background-image: linear-gradient(to bottom, #f9c514 0%, #f9c514 100%)!important; color: #1b3861;}
.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {color: #fff; background-color: #1a3861!important; border-color: #1a3861!important;}
.btn:focus {box-shadow: none!important;}

/*Button-Colors*/
section {padding: 3rem 0!important;}
.btn {font-weight: 400!important; border-radius: 0px!important;}

/*Navigation*/
.navbar-light .navbar-toggler {background-color: #f9c516;}
#mainNav {background-color: #1b3861;}
.nav-pills a {color: #fff;}
#mainNav {font-family: 'Roboto Condensed', sans-serif; padding: 20px 10px;}
#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {color: #FF7000; }
#mainNav .navbar-nav > li.nav-item > a,#mainNav .navbar-nav > li.nav-item > a:focus {padding: .5rem 1rem; font-size: 18px; position: relative; display: block; text-decoration: none; color: #fff; text-transform: uppercase; padding-bottom: 0px; font-weight: 500}
#mainNav .navbar-nav > li.nav-item > a:hover, #mainNav .navbar-nav > li.nav-item > a:focus:hover {color: #f9c516;}
#mainNav .navbar-nav > li.nav-item > a.active, #mainNav .navbar-nav > li.nav-item > a:focus.active {color: #FF7000 !important; background-color: transparent; }
#mainNav .navbar-nav > li.nav-item > a.active:hover,#mainNav .navbar-nav > li.nav-item > a:focus.active:hover {background-color: transparent;}
#mainNav .merkerlink:before {content: "\f004"; font-family: 'FontAwesome'; font-size: 16px;color: #ff7000; }
#mainNav .merkerlink {position: relative; padding: 5px 10px; border-radius: 10px; color: #ff7000; cursor: pointer;}
#mainNav .merkerlink .fewo_merk_value {font-weight: bold; margin-left: 5px; color: #000; margin-right: 5px;}
.navbar-nav .dropdown-menu {background-color: #1b3861; top: calc(100% - 2px); font-size: 17px; webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0); box-shadow: 0 0px 0px rgba(0, 0, 0, 0);}
.navbar-nav .dropdown-menu .nav-item a:hover, .navbar-nav .dropdown-menu > li > a:hover, .navbar-nav .dropdown-menu > a  {color: #212529; background-color: #f9c514;}
.navbar-nav .dropdown-menu .nav-item a, .navbar-nav .dropdown-menu > li > a  {color: #fff;}
.navbar .navbar-brand {margin-top: -91px;}
.navbar-nav .dropdown-menu {left: 0px;}
.navbar-nav .dropdown-menu .dropdown-item.active {background-color: #f9c514; color: #212529;}
.dropdown-menu {padding: 0rem 0;}
.dropdown-item {transition: 0.2s; padding: 7px 10px; display: block; text-decoration: none; color: #fff; text-transform: uppercase; text-align: left; font-weight: normal; font-size: 13px; border-bottom: 1px solid rgba(255, 255, 255, 0.4); padding-bottom: 5px;}
.nav-item .last {border-bottom: 0px!important;}
#mainNav .dropdown-toggle::after {display: none;}
.textsuche .prompt {width: 160px;}
.ui.search>.results>.message .header {display: none;}
.header1 .header-kontakt {display: inline-block; color: #fff; font-size: 20px; margin-right: 50px;}
.header1 .header-kontakt a {color:#fff;}
.header1 .textsuche {display: inline-block;}
.header1 {padding: 20px 0px 5px; text-align: right; background-color: #1a3861;}
.header-oben {position: absolute; z-index: 999; width: 100%;}


@media (min-width: 1200px) {
  #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {color: #f9c516;}
  #mainNav .navbar-nav > li.nav-item:last-child > a {border-right: 0px;}
  #mainNav .navbar-nav > li.nav-item > a:hover, #mainNav .navbar-nav > li.nav-item > a:focus:hover {color: #fff;}
  #mainNav.navbar-shrink {border-bottom: 1px solid rgba(33, 37, 41, 0.1); background-color: #fff;}
  #mainNav.navbar-shrink .navbar-brand {color: #f9c516;}
  #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {color: #f9c516;}
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a, #mainNav.navbar-shrink .navbar-nav > li.nav-item > a:focus {color: #212529;}
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a:hover, #mainNav.navbar-shrink .navbar-nav > li.nav-item > a:focus:hover {color: #F05F40; }
  #mainNav li:hover > .dropdown-menu { display: block; opacity: 1;}
  .navbar-collapse .navbar-nav li:hover a:after, .navbar-collapse .navbar-nav li.active {transform: scaleX(1);}
  .navbar-collapse .navbar-nav .dropdown-item:after {transform: scaleX(0) !important;}
  .navbar-collapse .navbar-nav a:after, .navbar-collapse .navbar-nav span:after {display: block; content: ''; border-bottom: solid 2px #fff; transform: scaleX(0); transform-origin: 0% 50%; transition: transform 250ms ease-in-out;}
}

/*Home Startseitenbild und Suchbereich*/
.home_suche {top: 300px; position: absolute; left: calc(50% - 518px); width: 1036px; background-color: #fff; padding: 10px 15px 15px;}
.home_suche p {font-weight: bold; color: #666; font-size: 18px;}
.home_suche_button {-webkit-appearance: none; transition: 0.2s; background-color: #1b3861; color: #fff; font-size: 14px; height: 38px; text-transform: uppercase; text-shadow: none; padding: 10px 40px!important; font-weight: bold!important;}
.home_suche_button:hover {background-color: #f9c514; color: #1b3861;}
.form-days select:not([size]):not([multiple]) {height: calc(2.25rem + 2px); padding: .375rem .75rem; color: #495057; background-color: #fff;}
.form-days select[disabled] {background-color: #D8D8D8 !important;}
.objektsuche .form-control, .objektsuche .search-days {border: 1px solid #666!important;}
.objektsuche select {width: 193px;}
.objektsuche .form-control:disabled, .form-control[readonly], .form-control {border-radius: 0rem!important;}
.search-field {width: calc(100% / 5 - 8px); float: left; margin-right: 10px;}
.search-field:last-of-type {margin-right: 0;}
.search-field input, .search-field select, .search-field button {width: 100%;}
.carousel-indicators {right: inherit; margin-right: 0; margin-left: 20px;}
.carousel-indicators li {background-color: white; height: 11px; width: 11px; border-radius: 50%; opacity: 0.6; margin: 0 7px;}
.carousel-indicators li.active {opacity: 1;}

/*Belegungskalender*/
.date-picker-wrapper .month-element {color: #666666!important;}
.date-picker-wrapper .caption .prev, .date-picker-wrapper .caption .next {color: #666666!important;}
.date-picker-wrapper .legend_block {background-color:#ffffff!important; border: 1px solid #ccc;}
#page-top .date-picker-wrapper .month-wrapper .day.checked, .date-picker-wrapper .month-wrapper .day.toMonth.hovering {background-color: #1b3861 !important;}
#page-top .date-picker-wrapper .date-range-length-tip  {background-color: #666666 !important;}
#page-top .date-picker-wrapper .date-range-length-tip:after {border-top: 4px solid #666666;}
.date-picker-wrapper .error .error-top {display: none!important;}

/*Home Objekte*/
.zufallsobjekte .fewo-item .obj_eintrag {position: relative; overflow: hidden; background-color: #fff; display: inline-block; width: 100%;}
.obj_eintrag .fewo_titel {text-align: center; margin-bottom: 20px;}
.obj_eintrag .fewo_titel a {font-size: 18px; color: #1b3861;}
.zufallsobjekte .fewo-item .fewo_infos {padding: 10px 0px; width: 100%; display: inline-block; background-color: #eee;}
.zufallsobjekte .fewo-item .obj_bild_infos div { font-size: 12px; color: #3e3e3e; padding: 10px; float: right; text-align: right;}
.zufallsobjekte .fewo-item .fewo_infos div:first-child:before { content: ""; position: absolute; right: 0px; height: 60%; top: 20%; width: 1px; background-color: #ccc;}
.obj_bild_infos .preis_zufall {position: absolute; top: 15px;}
.obj_eintrag .detail-link button {width: 100%; padding: 15px 0px; background-color: #1b3861; color: #fff; text-transform: uppercase; transition: 0.2s; font-size: 17px; font-weight: 600!important;}
.obj_eintrag .detail-link button:hover {background-color: #f9c514; color: #1b3861;}
.zufallsobjekte .detail_zufall {margin-top: -6px;}
.zufallsobjekte .fewo_image img {width: 100%;}
.zufallsobjekte .fewo_titel {margin-top: 0px; min-height: 33px; max-height: 33px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}

.obj_eintrag .fewo_image {position: relative; overflow: hidden;}
.obj_eintrag .preis_zufall {background-color: rgba(0, 0, 0, 0.3); width: 100%; height: 100%; top: 0; left: 0; text-align: center; color: white; opacity: 0; visibility: hidden; -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; font-size: 18px;}
.obj_eintrag .preis_zufall p {color: white;}
.obj_eintrag .preis_zufall .kosten-gesamt {font-size: 18px; margin-bottom: 0px;}
.obj_eintrag .preis_zufall a.expand {margin-top: 15px; width: 36px; height: 36px; border-radius: 18px; -webkit-border-radius: 18px; -moz-border-radius: 18px; background-color: white; display: inline-block; text-align: center;}
.obj_eintrag:hover .preis_zufall {opacity: 1; visibility: visible;}
.delete a {background-color: #e2e2e2; padding: 5px 10px; display: inline-block; font-size: 14px; border-radius: 5px; cursor: pointer; text-decoration: none!important; color: #333!important; margin-bottom: 10px;}





/*Slider*/
.carousel-fade .carousel-item:before {content: ''; position: absolute; height: 100%; width: 100%;}
.carousel-fade .carousel-item {opacity: 0; transition-duration: .7s; transition-property: opacity;}
.carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item.active, .carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-prev {transform: translateX(0); transform: translate3d(0, 0, 0);}
.carousel-fade .carousel-item.active, .carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right {opacity: 1;}
#carouselExampleControlsZufall .carousel-control-prev {left: 0; top: -50px; width: 5%;}
#carouselExampleControlsZufall .carousel-control-next {right: 0; top: -50px; width: 5%;}
#carouselExampleControlsZufall .carousel-control-next-icon, #carouselExampleControlsZufall .carousel-control-prev-icon {width: 50px; height: 50px;}

/*Home Bewertungen*/
.bg-bewertungen {background-image: url(/storage/app/media/startseite/bewertungen-bg.jpg); background-position: center center; background-size: cover; background-attachment: fixed;}
.bg-bewertungen .bew-slider {position: relative;}
.bg-bewertungen .bew-slider .btn-right {position: absolute; right: 0px; top: 0px;}
.bg-bewertungen .bew-slider  .btn-info {background-color: #1b3861!important; border-color: #1b3861!important;}
.btn-info.focus, .btn-info:focus {box-shadow: initial!important;}

/*Home Objektarten*/
.objektarten h2 {text-transform: uppercase; text-align: center;}

/*Home Urlaub-Dahme*/
.text-farbe h2 {margin-top: 0px; color: #fff;}
.text-farbe p {color: #fff;}
.urlaub-bild img {width: 100%;}

/*Contentboxen Home*/
.contentboxen_home_text a {color: #fff;}
.contentboxen_home_text p {color: #fff;}

/*Kontaktformular*/
.contactbox_left {background-color: #fff; padding: 10px;}
.kontaktform {background-color: #fff; padding: 10px;}

/*Footer*/
.footer1 {background-color: #1b3861; padding: 5px 0px; overflow: hidden;}
.footer1 .social_links .fa {font-size: 26px;}
.footer1 .social_links {padding: 15px 0px;}
.footer1 .social_links a {color: #fff;}
.footer1 .widget-link a {margin-bottom: 0px; font-size: 14px; color: #fff;}
.footer1 .widget-link a:hover {text-decoration: none;}
.widget-link {padding: 15px 0px;}
.footer2 {padding: 15px 0; color: #fff; font-size: 12px;}
.footer2 p {margin-bottom: 0px!important;}
.footer1 h1 {font-size: 30px!important; color: #fff!important; float: left!important; margin-bottom: 0px!important;}
.widget-link {color: #fff; }
.footer1 .widget-link {margin-right: 10px;}

/*Merkerliste*/
.merkerliste .kontaktbox .mod_contentbox {margin-top: 0px;}
.merkerdelete a {color: #1b3861!important;}

/*Objektliste*/
#fewo-liste .fewo_list_countseiten {display: none;}
/*#fewo-liste .post {width: 100%;}*/
.fewo_list_sort{float:right; display: inline-block;}
.fewo_list_count {display: inline-block;}
.fewo_list_sortlabel {float:left;margin-right:5px;}
.fewo_list_sort select {float: left; max-width: 215px; height: 26px !important; line-height: 24px !important; padding: 0px 5px !important; cursor: pointer;}
.objliste .fewo-rating {position: absolute; right: 10px; top: 10px; float: right;}
.objliste .fewo-rating .fewo-rating-text {position: relative; }
#fewo-objektliste .fewo_kurztext {margin-top: 16px; min-height: 70px; max-height: 70px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
#fewo-objektliste .fewo-btndetail a {color: #fff;}
#fewo-objektliste .fewo_abpreis .big {font-size: 18px; font-weight: bold;}
#fewo-objektliste .fewo_abpreis p {margin-bottom: 0px;}
#fewo-objektliste article {padding: 10px 10px 10px 10px; margin-bottom: 30px;}
.fewo_listhdeader {padding: 10px 15px; margin-bottom: 25px;}
article .fewo_titel {font-size: 22px; width: calc(100% - 175px);}
article .fewo_art {font-weight: 500; color: #999;}
article .fewo_abpreis {text-align: right; padding: 0px 10px; position: absolute; right: 10px; top: 10px; z-index: 99;}
article .fewo_abpreis .preis {font-size: 19px;}
article .fewo_abpreis .nebenkosten {font-size: 13px;}
#fewo-objektliste .fewo_infos .fewo-personen {position: relative; float: left; width: 33%; text-align: center; padding: 4px 0px;}
#fewo-objektliste .fewo_infos .fewo-groesse {position: relative; float: left; width: 33%; text-align: center; padding: 4px 0px;}
#fewo-objektliste .fewo_infos .fewo-bed {position: relative; float: left; width: 33%; text-align: center; padding: 4px 0px;}
#fewo-objektliste .fewo-item .fewo_infos .fewo-personen:before {content: ""; position: absolute; right: 0px; height: 60%; top: 20%; width: 1px; background-color: #ccc;}
#fewo-objektliste .fewo-item .fewo_infos .fewo-groesse:before {content: ""; position: absolute; right: 0px; height: 60%; top: 20%; width: 1px; background-color: #ccc;}
#fewo-objektliste .fewo_infos {background-color: #eee;}
#fewo-objektliste .btn-success, .map_marker .btn-success {transition: 0.2s; width: 110px; padding: 5px 0px; text-transform: uppercase; background-color: #1b3861; color: #fff; text-shadow: none;}
#fewo-objektliste .fewo-btnmerken {text-transform: none;}
#fewo-objektliste .btn-success:hover, .map_marker .btn-success:hover {background-color: #f9c514; color: #1b3861; text-shadow: none;}
.fewo_image .fewo_list_merken {position: absolute; bottom: 0px; z-index: 9; background-color: rgba(255, 255, 255, 0.5); width: 100%; padding: 5px 10px; cursor: pointer;}
.fewo_list_merken .fewo-btnmerken {font-weight: bold;}
#fewo-objektliste .fewo_list_merken .fewo-btnmerken:before {transition: 0.2s; content: "\f004"; font-family: 'FontAwesome'; padding-right: 10px; color: #fff;}
#fewo-objektliste .fewo_list_merken .merkendelete:before {transition: 0.2s; content: "\f004"; font-family: 'FontAwesome'; padding-right: 10px; color: #1a3861;}
#fewo-objektliste .fewo-btndetail {margin-top: 7px;}
#fewo-liste .control-pagination {background-color: #fff; padding: 15px 10px 15px;}
.fewo_titel a:hover {text-decoration: none; color: #1a3861;}
.control-pagination button {background-color: #909090!important; color: #fff;}
.control-pagination button:hover {background-color: #1b3861!important;}
.fewo-objektliste .fewo_image a img {width: 100%;}
#fewo-objektliste .fewo_list_merken .merkenadd {background-color: #ffffff00; color: #000;}
#fewo-objektliste .fewo_list_merken .merkendelete {background-color: #ffffff00; color: #000;}
#control-pagination .pagination-rechts {position: absolute; right: 10px; top: 0px;}
#control-pagination .pagination-rechts .abstand-seiten {padding: 5px;}
#control-pagination .pagination-rechts .abstand-seiten button {padding: 10px 10px!important; margin-bottom: 10px;}
.fewo_item_inhalt .merkerdelete {margin-top: 10px;}
.ueberschift-listenseiten {padding: 10px 15px 1px 15px; background-color: #fff;}
.ueberschift-listenseiten h1 {margin-bottom: 0px;}
.fewo_listnaviright {height: 50px; width: 25px; background: #1B3861; position: absolute; right: 25px; top: calc(50% - 25px); cursor: pointer;}
.fewo_listnaviright:before {content: '\f054'; font-family: 'FontAwesome'; color: #fff; font-size: 23px; position: absolute; left: 6px; top: 9px;}
.fewo_listnavileft {height: 50px; width: 25px; background: #1B3861; position: absolute; left: 25px; top: calc(50% - 25px); cursor: pointer;}
.fewo_listnavileft:before {content: '\f053'; font-family: 'FontAwesome'; color: #fff; font-size: 23px; position: absolute; left: 4px; top: 9px;}

.alternativeTimelineDiv i {color: #dc3545!important;}
.alternativeTimelineDiv:hover i {text-align: end;}
.alternativeTimelineDiv .fewo-alternative {display: none!important;}
.alternativeTimelineDiv:hover .fewo-alternative {display: block!important;}
.alternativeTimelineDiv {position: absolute; top: 0; right: 0; z-index: 99;}
.alternativeTimelineDiv:hover {box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2), 0 3px 4px rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.12); background-color: #eeeeee; padding: 8px; display: flex; flex-direction: column; flex-wrap: wrap;}


.intselector, .listwert {height:30px; text-align:center; line-height: 30px; width: 32px;}
.listwert {background-color: #fff; border-bottom: 1px solid #4e8bcf; border-top: 1px solid #4e8bcf; line-height: 28px;}
.weniger_waehlen {background-color: #4e8bcf; border-radius: 10px 0px 0px 10px; color: #fff; cursor: pointer; font-weight: bold; line-height: 26px;}
.mehr_waehlen {background-color: #4e8bcf; border-radius: 0px 10px 10px 0px; color: #fff; cursor: pointer; font-weight: bold;}
.rateo:after {font: normal normal normal 24px/1 FontAwesome; content: '\f005'; color: #EDB867; float: left;}
.raten:after {font: normal normal normal 24px/1 FontAwesome; content: '\f006'; color: #d2d2d2; float: left;}
.fewo-rating-text {font-size: 0.8rem;}

/*Zuletzt angesehene Objekte*/
.fewo-container-zuletzt article {width: 50%;}
.fewo-liste-zuletzt {padding: 10px; background-color: #fff; margin-top: 25px;}
.fewo-container-zuletzt article:nth-child(odd) {margin-left: 0px; margin-right: 10px;}
.schrift-anpassung h2 {color: #1b3861; font-size: 20px; padding: 0px 10px;}
.merkerliste .fewo-container-zuletzt article {margin-bottom: 0px!important;} 
.listenseiten-listenseite-alle-objekte .fewo-container-zuletzt article {margin-bottom: 0px!important;}
.listenseiten-listenseite-wohnungen .fewo-container-zuletzt article {margin-bottom: 0px!important;}
.listenseiten-listenseite-bungalow .fewo-container-zuletzt article {margin-bottom: 0px!important;}
.listenseiten-listenseite-ferienhaeuser .fewo-container-zuletzt article {margin-bottom: 0px!important;}
.listenseiten-listenseite-urlaub-mit-hund .fewo-container-zuletzt article {margin-bottom: 0px!important;}
.listenseiten-angebotsdetails .fewo-container-zuletzt article {margin-bottom: 0px!important;}

/*Listenfilter*/
.hintergrundfarbe {background-color: #1b3861;}
.hintergrundfarbe h2 {color: #fff;}
.listenfilter .form-inputs {margin: 0 15px 10px; position: relative;}
.listenfilter .kriterien_block {background-color: #1b3861!important;}
.listenfilter select {width: 100%; height: calc(2.25rem + 2px);}
.form-control:disabled, .form-control[readonly] { background-color: #ffffff!important; opacity: 1; border-radius: .25rem; width: 100%;}
#listfilter .ausstattungen .ausstattungen-text {color: #474747; font-size: 17px;}
#listfilter .kriterien_block {padding: 0px 0px 6px;}
#listfilter .form-control {border: none; border-radius: 0px;}
.fewo_listhdeader #listsort  {background-color: #fff; border: 1px solid #1b3861; width: 180px; font-size: 12px; float: right;}
#listfilter .ausstattungen {background-color: #fff; padding: 15px 15px 0px 15px;}
#filterausstattung {border: 1px solid #d3d3d3; padding: 10px;}
.ausstattungen a {color: #474747!important; font-size: 17px; padding: 10px 1rem!important;}
.ausstattungen .checkies input {width:25px; float: left; margin-top: 4px;}
.ausstattungen .checkies label {float: left;}
#listenfilter .ausstattungen .check_element input:disabled + label {color: #ccc;}
#filterclear {width: 100%; background-color: #fff; text-align: left; padding: 10px 0px 10px 15px!important; color: #474747; font-size: 17px;}
.listenfilter .fld_anreise:before {content: "\f073"; font-family: 'FontAwesome'; font-size: 16px; color: #1b3861; position: absolute; right: 9px; top: 7px; z-index: 43;}
.listenfilter .fld_abreise:before {content: "\f073"; font-family: 'FontAwesome'; font-size: 16px; color: #1b3861; position: absolute; right: 9px; top: 7px; z-index: 43;}
#filterausstattung .check_element label {width: calc(100% - 25px); font-size: 14px;}
#filterausstattung .check_element span {float: right; display: inline-block; margin-top: 0px; padding: 3px; text-align: center; background-color: #1b3861; font-size: 13px; line-height: 15px; color: #fff; width: 35px; height: 22px;}
#filterausstattung .dropdown {margin-top: 10px;}
#filterausstattung .dropdown label {width: 100%; background-color: #1b3861; margin: 0px; padding: 3px 5px; color: #fff;}
#filterausstattung .dropdown select {border: 1px solid #1b3861; margin-bottom: 20px;}

.kontaktbox .mod_contentbox { margin-top: 25px; background-color: #fff; padding: 0px 20px 20px;}
.ce_fewo_rating { background-color: #1b3861; color: #fff; padding: 10px 20px; text-align: center;}
.label_description, .of, .votes_label { color: #fff !important; margin-left: 0px; font-size: 16px; font-weight: bold;}
.ce_fewo_rating h2 {color: #fff;}
.ce_fewo_rating .score_label {font-weight: bold;}
.rating_total {margin-bottom: 5px;}


/*Kartenfilter*/
section.kartensuche {padding-bottom: 0 !important;}
.kartenfilter .listenfilter .listenansicht_link {display: inline-block; z-index: 999;}
.kartenfilter .kartensuche_link {display: none !important;}
.kartenfilter #filterclear {z-index: 999 !important;}
.leaflet-popup-content-wrapper {border-radius: 5px !important; padding: 0 !important; width: 240px;}
.leaflet-popup-content {margin: 0 !important;}
.leaflet-popup-content .map_marker img {border-top-left-radius: 5px; border-top-right-radius: 5px; width: 100%}
.leaflet-popup-content .title {margin: 5px 10px 0; font-weight: bold; font-size: 15px; color: #58A0D1;}
.leaflet-popup-content .street, .leaflet-popup-content .city {margin: 0 10px;}
.leaflet-popup-content .price {position: absolute; top: 10px; left: 10px; background-color: #fff; padding: 5px 10px; border-radius: 5px; opacity: 0.9;}
.leaflet-popup-content .price span {font-weight: bold;}
.leaflet-popup-content .button_kartendetail a {margin: 5px 10px 10px !important; width: calc(100% - 20px); display: inline-block; padding: 6px 0 !important; text-align: center;position: relative; background-color: #58a0d1; border: 0 !important; color: #fff !important; box-shadow: none; font-size: 14px; border-radius: 5px;}
.leaflet-popup-content {width: 100% !important;}
.leaflet-popup-content p {margin: 0 !important;}
.leaflet-popup-content .fewo-btndetail {margin: 10px;}
.lageplan .fewo-image {float: left; margin-right: 15px;}
.lageplan .control-pagination {margin: 8px;}
.lageplan .control-pagination select {border: 1px solid #FF7000;}
.lageplan .control-pagination a {background-color: #ddd; border-radius: 5px; padding: 5px 15px;}
.kartensuche .active {border: 2px solid #63add0;}
.kartensuche .map_marker .fewo-btndetail a {color: #fff;}
.kartensuche .fewo_abpreis {text-align: right; padding: 0px 10px; position: absolute; right: 10px; top: 10px; z-index: 99;}
.kartenfilter #filterclear {width: auto; background-color: #fff; text-align: left; padding: 6px 15px 6px 15px!important; color: #474747; font-size: 17px; margin-top: 32px;}
.leaflet-container {font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"!important;}

/*Detailseite*/
.detail_minheight .fewo_list_merken {background-color: #e2e2e2; padding: 10px 10px;}
.detail_minheight .preise_detail {padding: 15px 10px;}
.preise_detail .big {font-weight: 500; font-size: 26px;}
.preise_detail p {margin-bottom: 0px; line-height: 20px; font-size: 20px;}
.preise_detail .nebenkosten {font-size: 12px;}
.fewo_objektdetails .merkenadd:before { content: "\f004"; font-family: 'FontAwesome'; font-size: 15px; color: #fff; margin-right: 10px; display: inline-block;}
.fewo_objektdetails .merkendelete:before { content: "\f004"; font-family: 'FontAwesome'; font-size: 15px; color: #1b3861; margin-right: 10px; display: inline-block;}
.fewo_objektdetails .fewo-btnmerken{width: 100%; background-color: #e2e2e2; color: #000; text-shadow: none; text-align: left; padding: 10px 10px; font-size: 16px;}
.fewo_objektdetails .merkenadd:hover:before {color: #1b3861;}
.fewo_objektdetails .merkendelete:hover:before {color: #fff;}
.fewo-btnanfrage {width: 100%; text-shadow: none; background-color: #f9c516; color: #1b3861; font-size: 18px; text-transform: uppercase; padding: 10px 0px;}
.fewo-btnbuchung {background-color: #1a3861; width: 100%; margin-bottom: 10px; font-size: 18px; text-transform: uppercase;}
.fewo_objdetails .detail-list .fa-check {margin-right: 10px;}
.fewo_objdetails .obj-infos {background-color: #e2e2e2; padding: 15px 10px;}
.fewo_objdetails .obj-infos h2 {margin-top: 0px; font-size: 18px; font-weight: 500;}
.fewo_objdetails .details {background-color: #e2e2e2; padding: 10px 10px;}
.fewo_detail_bewertungen {background-color: #e2e2e2; padding: 10px 10px;}
.fewo_detail_bewertungen .bewerten-button a {width: 100%; background-color: #1b3861; text-shadow: none; text-transform: uppercase; font-size: 18px; padding: 10px 0px; transition: 0.2s; margin-top: 10px;}
.fewo_detail_bewertungen .bewerten-button a:hover {background-color: #f9c514; color: #1b3861;}
.fewo_objektdetails .obj_bg {padding: 15px 10px;}
.fewo_objektdetails .obj_bg h2 {margin-top: 0px; font-size: 20px; font-weight: 500;}
.obj_bg .fewo-ausst .fewo-ausst-group {width: 30%; margin-right: 2%; position: relative; display: inline-block; vertical-align: top; margin-bottom: 1%; padding: 10px 0px;}
.obj_bg .fewo-ausst .fewo-ausst-title {display: inline-block; font-weight: 500; margin-bottom: 2px;}
.obj_bg .fewo-ausst .fewo-ausst-group ul li{margin-right: 5px; padding: 5px 10px; background-color: #f2f2f2; margin-bottom: 5px; border-radius: 2px;}
.fewo-ausst-group .ausst-border ul {list-style: none; padding: 0px; margin: 0px;}
.obj_bg .fewo-ausst .fewo-ausst-group ul li:before {content: "\f00c"; font: 14px FontAwesome; padding-right: 5px; color: #1b3861;}
.fewo-saison thead td {font-weight: 500;}
.fewo-saisonzeiten .fewo-saison {width: 100%;}
.fewo_objektdetails .fewo_detail_titel {position: absolute; z-index: 99; margin-top: 16px; margin-left: 16px; background-color: rgba(255, 255, 255, 0.8); padding: 0px; max-width: calc(100% - 20px);}
.fewo_detail_titel h1 {margin: 0px; padding: 5px 10px;}
.detail_container .abstand-aussen {padding: 0px 10px;}
.slick-slider-1 .slick-slide .slide-image {background-size: contain !important; background-repeat: no-repeat;}
.slick-slider-1 .slick-next {height: 60px; width: 30px; background-color: #1B3861 !important; opacity: .6; color: #fff !important;}
.slick-slider-1 .slick-next:before {content: '\f054'; font-family: 'FontAwesome'; font-size: 26px; top: 18px; left: 7px; opacity: 1; position: absolute;}
.slick-slider-1 .slick-next:hover {opacity: 1;}
.slick-slider-1 .slick-prev {height: 60px; width: 30px; background-color: #1B3861 !important; opacity: .6; color: #fff !important;}
.slick-slider-1 .slick-prev:before {content: '\f053'; font-family: 'FontAwesome'; font-size: 26px; top: 18px; right: 7px; opacity: 1; position: absolute;}
.slick-slider-1 .slick-prev:hover {opacity: 1;}
.slick-slider-nav-1 {padding: 0 30px;}
.slick-slider-nav-1 img {margin: 0 3px !important;}
.slick-slider-nav-1 .slick-prev {height: 80px; width: 24px; background-color: #1B3861 !important; left: 0;}
.slick-slider-nav-1 .slick-prev:before {content: '\f0d9'; font-family: 'FontAwesome'; font-size: 20px; top: 28px; right: 9px; opacity: 1; position: absolute;}
.slick-slider-nav-1 .slick-next {height: 80px; width: 24px; background-color: #1B3861 !important; right: 0;}
.slick-slider-nav-1 .slick-next:before {content: '\f0da'; font-family: 'FontAwesome'; font-size: 20px; top: 28px; left: 9px; opacity: 1; position: absolute;}

.grundriss:hover {cursor: pointer;}
.grundr1 .grundriss {border: 2px solid #ccc; text-align: center; background-color: #fff;}
.grundr1 .grundriss img {max-height: 200px; margin: 0 auto; position: relative; text-align: center;}
.grundr1overlay {position: fixed; top: 0; z-index: 10000; height: 100vh; width: 100%; background-color: rgba(0, 0, 0, .7); display: none;}
.grundr1overlay img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.grundr1overlay.active {display: block;}
.grundr2 .grundriss {border: 2px solid #ccc; text-align: center; background-color: #fff;}
.grundr2 .grundriss img {max-height: 200px; margin: 0 auto; position: relative; text-align: center;}
.grundr2overlay {position: fixed; top: 0; z-index: 10000; height: 100vh; width: 100%; background-color: rgba(0, 0, 0, .7); display: none;}
.grundr2overlay img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.grundr2overlay.active {display: block;}

/*Belegungskalender*/
.belegungs_kalender_item {display: inline-block; }
.belegungsplan .fewo_detail_buchungsplan {margin-top: 0px;}
.fewo_detail_buchungsplan {position: relative; display: inline-block; width: 100%;}
.fewo_detail_buchungsplan .btn-left {position:absolute; font-weight: 800; color: #676767; height: 34px;} 
.fewo_detail_buchungsplan .btn-right  {position:absolute; right: 18px; font-weight: 800; color: #676767; height: 35px;} 

.fewo_detail_buchungsplan .belkal .month {text-align: center; font-weight: 500; padding: 7px 0px; font-size: 14px;}
.fewo_detail_buchungsplan .belkal {width: 23.5%; border: 1px solid #ccc; border-collapse: inherit !important; border-spacing: inherit;}
.fewo_detail_buchungsplan .belkal:nth-child(4) {margin-right: 0% !important;}
.fewo_detail_buchungsplan .belkal .tage  td {padding-top: 5px; padding-bottom: 5px; font-weight: 500; font-size: 14px;}
.fewo_detail_buchungsplan .belkal td {text-align: center;}
.nichtselektierbar, .nichtwaehlbar, .keineanabreise {opacity: 0.6!important;}
.belkal .month {background-color: #F0F0F0!important; color: #000!important;}
.belkal .tage {background-color: #fff!important;}
.hintergrundfarbe-button {background-color: #e2e2e2; padding: 10px 10px}

.legendeneintrag {margin-left: 0px!important; margin-top: 15px;}
.legendenbild {margin-left: 0px!important;}
.legendenbeschriftung {margin-left: 5px!important; margin-right: 15px!important;}
.belegungsplan .belplan-legende {float: left;}

/*Buchungsmaske*/
.objekt_titel_buchungsmaske {padding-top: 10px; padding-bottom: 10px; padding-left: 15px; padding-right: 15px;}
.objekt_titel_buchungsmaske h1 {margin-bottom: 0px; margin-top: 5px;}
.objekt_titel_buchungsmaske .link-back {background-color: #1b3861;}
.objekt_titel_buchungsmaske .link-back:hover {background-color: #f9c514; color: #1b3861;}
.tab-content {background-color: #fff; padding: 15px; display: inline-block; width: 100%;}
.nav-tabs .nav-item.active {background-color: #fff;}
.nav-tabs .nav-item {background-color: #dcdcdc; -webkit-flex: 1; -moz-flex: 1; -ms-flex: 1; flex: 1; text-align: center;}
.nav-tabs .nav-item.disabled a {color: #999;}
.nav-tabs .nav-link {width: 100%;}
.tab-content h2 {font-size: 20px;}
#gastdaten .form-group .label, .fewo-buchung-cal .label, .fewo_buchung_personen .label {font-size: 16px;}
select { -webkit-appearance: none; -moz-appearance: none; -webkit-border-radius: 0px; background-image: url(https://image.flaticon.com/icons/svg/60/60781.svg); background-position: right 10px top 50%; background-repeat: no-repeat; background-size: 14px;}
.preis_uebersicht {margin-top: 42px;}
.preis_uebersicht .header_titel {font-weight: bold;}
.navbar .container {flex-wrap: wrap!important;}
.preis_uebersicht .header_anzahl, .preis_uebersicht .sumneben_titel, .sum_titel, .sumleist_titel {display: inline-block;}
.preis_uebersicht .header_objsum, .sumneben_wert, .sum_wert, .sumleist_wert, .zeilensumme.kaution {float: right;}
.preis_uebersicht .sumleist {padding-top: 5px; border-top: 1px solid #f2f2f2;}
.preis_uebersicht .sumleist, .sumzuschlag, .sumrabatt, .gesamtsumme, .sumoptleist {margin-top: 5px;}
.gesamtsumme {font-weight: bold; border-top: 1px #ccc solid; padding-top: 5px;}
.tab-content .fewo-btnweiter {background-color: #1b3861; text-shadow: none;}
.tab-content .fewo-btnweiter:hover {background-color: #f9c514; color: #1b3861; text-shadow: none;}
.preis_uebersicht .zeile_zuschlag {float: left;}
.datum {display: inline-block; width: 100%;}
.tab-content .fewo-btnzurueck {background-color: #1b3861; text-shadow: none;}
.tab-content .fewo-btnzurueck:hover {background-color: #f9c514; color: #1b3861; text-shadow: none;}
.fewo_details_buchung .fewo_preis {text-align: right; padding: 5px 10px; position: absolute; right: 10px; top: 10px;}
.fewo_details_buchung .fewo_preis p {margin-bottom: 0px;}
.fewo_details_buchung .fewo_preis .big {font-size: 20px;}
.fewo_details_buchung .fewo_preis .nebenkosten {font-size: 14px;}
.fewo-buchung-cal .buchung_anreise input, .fewo-buchung-cal .buchung_abreise input { display: block; width: 100%; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; color: #495057; background-color: #fff; background-clip: padding-box; border: 1px solid #ced4da; border-radius: .25rem; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.is-required:after {background-color: #c20a0a; width: 5px; height: 5px; margin-left: 3px; vertical-align: super; font-size: 60%; content: ""; display: inline-block; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.fewo_details_buchung .fewo-image-objekt img {width: 100%;}
.zusammenfassung_zeile {display: inline-block; width: 100%;}
.agbdata input {margin-right: 5px; position: relative; top: 5px;}
.zusammenfassung .daten .label {width: 300px; float: left;}
.zusammenfassung .daten .zusammenfassung  {width: calc(100% - 300px); float: right;}
.zusammenfassung .agbdata, .zusammenfassung.leistungen, .zusammenfassung.preisuebersicht, .zusammenfassung.mitreisende {width: 100% !important; display: inline-block; margin-top: 25px;}
.leistung_header_mobile {display: none;}
#mitreisende .mitreisende_vorname, #mitreisende [id^=ctrl_mitvorname], #mitreisende [id^=ctrl_mitgeb] {float: left; width: calc(33% - 10px); margin-right: 10px;}
#mitreisende .mitreisende_gebdatum, #mitreisende [id^=ctrl_mitgeb] {float: left; width: 34%; margin-right: 0px;}
#mitreisende .mitreisende_nachname, #mitreisende [id^=ctrl_mitname] {float: left; width: calc(33% - 10px); margin-right: 10px;}
#mitreisende .mit_header div {font-size: 14px;}
#mitreisende [id^=ctrl_mitname], #mitreisende [id^=ctrl_mitvorname], #mitreisende [id^=ctrl_mitgeb], .reiseinformationen, .agbdata {margin-bottom: 15px;}


/*Angebotsliste*/
#fewo-angliste .fewo-item .fewo-btndetail {margin-top: 10px; float: right; position: absolute; bottom: 10px; right: 10px;}
#fewo-angliste .fewo-item .fewo-btndetail a {color: #fff !important; }
#fewo-angliste .angebot_inhalt .angebot-titel {margin-top: 10px; font-weight: 500; font-size: 20px; margin-bottom: 5px;}
#fewo-angliste .fewo-item {position: relative; background-color: #fff;}
#angebot-liste .angebot_inhalt .fewo-btndetail {float: right; transition: 0.2s; padding: 8px 20px; font-size: 18px; text-transform: uppercase; background-color: #1b3861; color: #fff; margin-top: 25px; right: 10px; margin-bottom: 15px;}
#fewo-objektliste .fewo-item .fewo-btndetail a:focus {box-shadow: none !important;}
#angebot-liste .angebot_list_image img {width: 100%;}

/*Anfrageformular*/
#scf-form-contactForm .oc-loader {font-weight: 400!important; border-radius: 0px!important; padding: 12px 20px!important; text-transform: uppercase;}
#scf-form-contactForm .oc-loader:hover {text-shadow: none;}

/*Angebot Detailseite*/
.listenseiten-angebotsdetails .kontaktbox .mod_contentbox {margin-top: 0px;}
.fewo_angebot_inhalt .angebot-titel {font-weight: 500; font-size: 22px; margin-bottom: 5px;}
.fewo_angebot_inhalt .beschreibung p {margin-bottom: 5px!important; font-weight: 500;}
.fewo_angebot_inhalt .ang-von, .ang-art {margin-bottom: 5px!important; font-weight: 500;}
.listenseiten-angebotsdetails .angebot-details {padding: 15px;}
#fewo-objektliste .fewo_image img {width: 100%;}
.listenseiten-angebotsdetails .fewo-btndetail a {width: 100%!important; padding: 5px 7px!important;}

/*Bewertungen*/
.bew-item {background-color: #fff; padding: 10px; margin-bottom: 20px;}
.bew-item a {font-size: 22px; color: #1a3861;}
.bew-item .bew_gastname {font-style: italic;}
.bew-item .bew-text {float: right; margin-right: 10px; margin-top: 10px; font-size: 14px; font-style: italic;}
.br-wrapper {float: right; margin-top: 10px;}
.bew_objtitel {display: inline-block; width: 100%;}
.bew_titel {width: calc( 100% - 250px );    float: left;    display: inline-block;}
.rating-picker .rating-item {width: 100%!important;}
.fewo_detail_bewertungen .fewo-rating {max-width: 100%!important;}
.fewo_detail_bewertungen .fewo-rating-text {width: 100%; display: inline-block;}
.fewo_detail_bewertungen .br-wrapper {float: initial;}
.bew-detailseite .bew-slider {position: relative;}
.bew-detailseite .btn-info {background-color: #d0d0d0!important;    color: #fff!important;    border-color: #e1aa78;    border-style: none;    padding: 5px;}
.bew-detailseite #btn-bewleft {position: absolute; bottom: 0px; left: 10px;}
.bew-detailseite #btn-bewright {margin-top: 30px; margin-left: 45px;}

.bew_antwort {margin-top: 20px; padding-top: 15px; border-top: 1px solid #ccc;}

.header1 .textsuche i  {display: none;}

@media (max-width: 1600px){
    .slide img {max-width: inherit; height: 650px; width: auto!important;}
}

@media (max-width: 1199px){
    .dropdown-item {border-bottom: 0px;}
    .gesamt-objektlisten article {width: calc(50% - 10px); margin-right: 10px;}
    .gesamt-objektlisten article:nth-child(2n) {width: calc(50% - 10px); margin-right: 0px;}
    article .fewo_abpreis {background-color: #f9c516;}
    article .fewo_titel {font-size: 22px; width: calc(100% - 0px);}
}

@media (max-width: 1157px){
    .urlaub-hund-box, .gaestebewertung-box {min-height: 214px;}
}

@media (max-width: 1060px){
    .objektsuche .form-fromdate, .form-todate, .form-personen, .form-objart, .form-days  {width: calc(100% / 2 - 5px); margin-bottom: 10px;}
    .form-days, .form-objart {margin-right: 0;}
    .objektsuche select {width: 100%;}
    .home_suche {left: calc(50% - 420px); width: 840px;}
    .fewo_detail_buchungsplan .btn-right {right: 10px;}
    .search-field:last-of-type {width: calc(50% - 5px);}
}

@media (max-width: 1007px){
    .wellness-box, .gaestebewertung-box {min-height: 237px;}
}

@media (max-width: 1002px){
    .fewo_detail_buchungsplan .belkal {width: calc(50% - 10px); margin-bottom: 10px;}
}

@media (max-width: 1000px){
    .contactbox_left, .kontaktform {width: 100%;}
}

@media (max-width: 991px){
    .zufallsobjekte article {width: calc(50% - 10px); margin-bottom: 20px;}
    .listenseiten-angebotsdetails .kontaktbox {display: none;}
    .kontaktbox .mod_contentbox {display: none;}
    .fewo-liste-zuletzt {display: none;}
}

@media (max-width: 900px){
    .obj_bg .fewo-ausst .fewo-ausst-group ul li {font-size: 14px;}
}

@media (max-width: 885px){
    .preise_detail p {font-size: 16px;}
    .fewo_objektdetails .fewo-btnbuchung {font-size: 16px; padding: 12px 10px;}
    .fewo_detail_bewertungen .bewerten-button a {font-size: 16px;}
    .belegungsplan .btn-button button, .fewo_objektdetails .fewo-btnanfrage {font-size: 16px;}
}

@media (max-width: 884px){
    .wellness-box, .gaestebewertung-box {min-height: 260px;}
}

@media (max-width: 826px){
    .wellness-box, .gaestebewertung-box {min-height: 283px;}
    .home_suche {left: calc(50% - 300px); width: 600px;}
    .preise_detail .big {font-size: 20px;}
}

@media (max-width: 768px){
    .fewo_objektdetails .fewo-btnbuchung {padding: 12px 0px;}
}

@media (max-width: 767px){
    .kontaktform {margin-top: 15px;}
    .urlaub-hund-box, .wellness-box, .gaestebewertung-box {min-height: 180px;}
    .obj_bg .fewo-ausst .fewo-ausst-group ul li {font-size: 1rem;}
    .navbar-collapse ul {text-align: left;}
    .tab-content .fewo-buchung-date .search-anreise {width: 100%;}
    #fewo-objektliste .fewo_infos .fewo-personen, #fewo-objektliste .fewo_infos .fewo-groesse, #fewo-objektliste .fewo_infos .fewo-bed {font-size: 14px;}
    .listenseiten-kartensuche, .dropdown-menu .mobile-off {display: none;}
}

@media (max-width: 650px){
    .fewo-saisonzeiten .fewo-head-titel, .fewo-saisonzeiten .fewo-head-zeitraum, .fewo-saisonzeiten .fewo-head-preis, .fewo-saisonzeiten .fewo-head-bpers {display: none;}
    .fewo-saison .fewo-saison-line_odd {background-color: #f2f2f2;}
    .fewo-saison-line_odd .fewo-saison-titel, .fewo-saison-zeitraum, .fewo-saison-preis, .fewo-saison-bpers {float: left; width: 50%; padding: 5px;}
    .fewo-saison-line_even .fewo-saison-titel {float: left; width: 50%; padding: 5px;}
    .mobile_price_label {display: inline-block!important; font-weight: bold; vertical-align: top; padding-right: 10px; width: 100%;}
    #fewo-liste article {width: 100%; margin-right: 0px;}
    #fewo-liste article:nth-child(2n) {width: 100%;}
    .fewo_infos {font-size: 1rem;}
    #fewo-objektliste .fewo_infos .fewo-personen, #fewo-objektliste .fewo_infos .fewo-groesse, #fewo-objektliste .fewo_infos .fewo-bed {font-size: 1rem;}
}

@media (max-width: 620px){
    .home_suche {left: calc(50% - 250px); width: 500px;}
    #fewo-liste .control-pagination {padding: 15px 10px 60px;}
    #control-pagination .pagination-rechts {position: initial;}
}

@media (max-width: 600px){
    .header1 .header-kontakt {margin-right: 0px;}
    .obj_bg .fewo-ausst .fewo-ausst-group {width: 100%;}
	.header1 .textsuche {position: fixed; bottom: 0px; right: 0px; width: 100%; height: 60px; border-top: 5px solid #f9c516; background-color: #f9c516;}
	.header1 .textsuche i {display: inline-block; font-size: 25px;background-color: #f9c516; padding: 15px; color: #fff;}
	.ui.search>.results {bottom: 100%; top:inherit!important;}
    .ui.category.search>.results .category>.name {display: none!important;}
    .ui.category.search>.results .category .result {padding: 5px!important;}
    .ui.category.search .results {width: 100%!important;}
    .ui.category.search .results-mobil {overflow: scroll; height: 70vh;}
    .ui.search .results {max-width: 100%!important;}
    .textsuche .prompt {height: 60px!important; width: calc(100% - 60px)!important;}
    #footer {margin-bottom: 60px;}
}

@media (max-width: 586px){
    .objekt_titel_buchungsmaske .link-back {margin-top: 5px;}
}

@media (max-width: 576px){
    .gesamt-objektlisten article {width: 100%;}
    #fewo-angliste .fewo-item .fewo-btndetail {position: inherit; right: inherit; bottom: inherit; float: none; margin-bottom: 15px;}
}

@media (max-width: 530px){
    .fewo_details_buchung .fewo_preis {position: relative;}
}

@media (max-width: 527px){
    #fewo-liste .control-pagination {padding: 15px 10px 115px;}
    .listenseiten-listenseite-bungalow #fewo-liste .control-pagination, .listenseiten-listenseite-ferienhaeuser #fewo-liste .control-pagination, .listenseiten-listenseite-urlaub-mit-hund #fewo-liste .control-pagination {padding: 15px 10px 60px;}
}

@media (max-width: 510px){
    .home_suche {left: calc(50% - 175px); width: 350px; top: 240px;}
    .objektsuche .form-fromdate, .form-todate, .form-personen, .form-objart, .form-days { width: 100%; margin-bottom: 10px;}
    .home_suche .home_suche_button {width: 100%;}
    .zufallsobjekte article {width: 100%;}
    .search-field:last-of-type {width: 100%;}
    .bew_titel {width: 100%;}
}

/*@media (max-width: 450px){
    .fewo_infos {font-size: 12px;}
}*/

@media (max-width: 419px){
    .listenseiten-listenseite-urlaub-mit-hund #fewo-liste .control-pagination {padding: 15px 10px 115px;}
}

@media (max-width: 400px){
    #fewo-objektliste .fewo_infos .fewo-personen, #fewo-objektliste .fewo_infos .fewo-groesse, #fewo-objektliste .fewo_infos .fewo-bed {font-size: 13px;}
}

@media (max-width: 380px){
    .home_suche {left: calc(50% - 140px); width: 280px;}
    .fewo_detail_buchungsplan .belkal {width: 100%;}
    .fewo_detail_buchungsplan .btn-right {right: 0px;}
}

@media (max-width: 360px){
    .header1 .header-kontakt {font-size: 16px;}
    #fewo-objektliste .fewo_infos .fewo-personen, #fewo-objektliste .fewo_infos .fewo-groesse, #fewo-objektliste .fewo_infos .fewo-bed {font-size: 12px;}
}

@media (max-width: 320px){
    .navbar .navbar-brand {margin-top: -70px;}
}








